Ondersteuning » Plugin vragen » Colibiri page builder

  • Ik ben bezig met nieuwe website. Keuze is op Colibri thema gevallen. Ik krijg alleen een fout als ik page builder wil installeren als plugin. (Internal error)
    Lost dit op als je de Pro versie neemt? Of hoe kan ik dit probleem oplossen?
    Ik heb al alle plugins gedeactiveerd en het thema opnieuw geinstalleerd. Helpt niet.

6 reacties aan het bekijken - 1 tot 6 (van in totaal 6)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Als je de error log bij je hosting provider bekijkt, staat daar dan meer informatie in over de fout? Als je zelf geen toegang hebt tot een error log bij je hosting, neem dan even contact op met je hosting.

    Met die informatie kunnen we dan eventueel achterhalen wat het probleem is, en ook nadenken over een oplossing.

    Thread starter ntaczorgdepot

    (@ntaczorgdepot)

    Hoi Jeroen,

    Mijn pc ondersteuner heeft aantal zaken gechecked zoals ook op het forum te vinden is (meest voorkomende fouten) maar kan geen gekke dingen vinden.

    Bij deze de foutmelding in het log. De plugin laat zich wel activeren maar zodra je customizer aanzet krijg ik een error en loopt het systeem vast.
    Heb plugin meerdere keren verwijderd en opnieuw geactiveerd maar dat helpt niet.
    De beheerder hier intern heeft de root gecontroleerd en dat lijkt goed te staan.
    Ik heb het thema op mijn privé website uitgeprobeerd en ik vind hem helemaal top. Daar werkt het geweldig. Intentie is ook om de PRO versie aan te schaffen maar dan moet ik wel zeker weten dat ik het hieraan de praat krijg. Hoop dat je kan helpen.

    Groetjes Mariëtte

    [Thu Nov 10 15:11:02.724120 2022] [:error] [pid 2727027:tid 139740821042944] [client XXX.XXX.XXX.XXX:0] [client XXX.XXX.XXX.XXX] ModSecurity: Output filter: Response body too large (over limit of 1048576, total not specified). [hostname "ntac.nl"] [uri "/wordpress/index.php"] [unique_id "Y20GdaCKnGx7oPLSOQ5FkgAAAEg"], referer: https://ntac.nl/wordpress/wp-admin/customize.php?return=%2Fwordpress%2Fwp-admin%2F
    [Thu Nov 10 15:11:02.724381 2022] [proxy_fcgi:error] [pid 2727027:tid 139740821042944] (20014)Internal error (specific information not available): [client XXX.XXX.XXX.XXX:0] AH01075: Error dispatching request to : (passing brigade to output filters), referer: https://ntac.nl/wordpress/wp-admin/customize.php?return=%2Fwordpress%2Fwp-admin%2F
    Thread starter ntaczorgdepot

    (@ntaczorgdepot)

    @jeroenrotty
    Hallo kan iemand me helpen?

    Ik werk aan een nieuwe website. Afgelopen week is de nieuwe huisstijl gepresenteerd. Nog wat rework maar over 2 weken is dat klaar. Dus wil ik zo snel mogelijk de website afbouwen. Ik loop alleen dus vast op de page builder.
    Het ligt niet aan de plugin want dat werkt in mijn privé omgeving prima.

    Ik ben geen programmeur maar wordt ondersteund door de beheerder van ons netwerk.
    Graag tips. Ik kan ook niet zo snel een ander thema vinden waar ik blij van word. 🙁

    Groetjes Mariëtte

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Hey Mariëtte,

    In je vorige reply deelde je foutmeldingen vanuit je log, iets verteld me dat je security in de weg staat dat bij de installatie van de ZIP file niet toelaat, misschien door een harde limiet? Ik heb het dan over:

    
    ModSecurity: Output filter: Response body too large (over limit of 1048576, total not specified).

    Ook niet helemaal zeker wat daar de oorzaak van is, maar je kan misschien proberen om de Colibri page builder installatie ZIP bestand uit te pakken en de map manueel te uploaden naar /wp-content/plugins/ en kijken of je dan in je Dashboard dan de plugin kan activeren. Dat is een manuele installatie die hetzelfde doet als de zip uploaden in het dashboard.

    Thread starter ntaczorgdepot

    (@ntaczorgdepot)

    Hoi Jeroen,
    Mod Security is uitgezet en dat heeft het probleem inderdaad opgelost.
    Dank je voor je hulp. Ik ga weer lekker verder met bouwen!
    Groetjes Mariëtte

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Ah leuk om horen dat je weer verder kan – kijk gerust even of het na installatie gewoon werkt met modsecurity op aan hé, op serverniveau een WAF hebben is wel aan te bevelen.

6 reacties aan het bekijken - 1 tot 6 (van in totaal 6)